<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
  	<meta name="viewport" content="width=device-width, initial-scale=1">
  	<link rel="stylesheet" type="text/css" href="main.css">
  	<link rel="stylesheet" type="text/css" href="dist/css/bootstrap.min.css">  	
</head>
<body>	
    

	<div class="main">
		<div class="container">
			<div class="camera-div">
			<div class="row">
				<div class="col-4"><img class="img-fluid" src="assets/img/camera.png"></div>
				<div class="col-4"><img class="img-fluid" src="assets/img/camera.png"></div>
				<div class="col-4"><img class="img-fluid" src="assets/img/camera.png"></div>
			</div>

			<div class="row">
				<div class="col-4"><img class="img-fluid" src="assets/img/camera.png"></div>
				<div class="col-4"><img class="img-fluid" src="assets/img/camera.png"></div>
				<div class="col-4"><img class="img-fluid" src="assets/img/camera.png"></div>
			</div>

			<div class="row">
				<div class="col-4"><img class="img-fluid" src="assets/img/camera.png"></div>
				<div class="col-4"><img class="img-fluid" src="assets/img/camera.png"></div>				
			</div>
			</div>
			<form>			  
			  <div class="form-group">
		  	<textarea class="form-control" id="exampleFormControlTextarea1" placeholder="Brief Introducation" rows="3" style="height: 90px; margin-bottom: 20px;"></textarea>
			  <a href="acc-creation-page2.html" class="btn submit-btn btn-block" role="button" aria-disabled="true">Proceed</a>
			</form>		
		</div>
	</div>


<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js" integrity="sha384-smHYKdLADwkXOn1EmN1qk/HfnUcbVRZyYmZ4qpPea6sjB/pTJ0euyQp0Mk8ck+5T" crossorigin="anonymous"></script>

</body>